*{margin:0;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-font-feature-settings:"onum" 1,"pnum" 1,"kern" 1;font-feature-settings:"onum" 1,"pnum" 1,"kern" 1;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;color:#000;-webkit-box-sizing:border-box;box-sizing:border-box}
.article,.aside,.footer,.header,.main,.nav,.section{display:block}
ol,ul{list-style:none;padding:0}
li{list-style-image:url(data:0)}
a{outline:0}
img{border:none;height:auto}
input,textarea{border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}
input:focus,textarea:focus{outline:0}
a,em,span,strong{font-size:inherit;line-height:inherit}
@font-face{font-family:MonumentGrotesk-Bold;src:url(fonts/MonumentGrotesk-Bold.woff2) format("woff2"),url(fonts/MonumentGrotesk-Bold.woff) format("woff")}
body,hmtl{height:100%}
body{background-color:#000}
@media (max-width:540px){
body.-offen{overflow:hidden}
}
*{font-weight:400;font-style:normal;color:#f4f4f4;font-family:MonumentGrotesk-Bold;font-weight:400;font-style:normal;line-height:1.2rem;font-size:20px}
@media (max-width:1400px){
*{font-size:18px}
}
@media (max-width:1100px){
*{font-size:15px}
}
@media (max-width:990px){
*{font-size:14px}
}
@media (max-width:710px){
*{font-size:13px}
}
@media (max-width:410px){
*{font-size:12px}
}
a{text-decoration:none}
a.tl{background-image:-webkit-gradient(linear,left top,right top,from(rgba(244,244,244,.65)),to(rgba(244,244,244,.65)));background-image:-webkit-linear-gradient(left,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-image:-o-linear-gradient(left,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-image:linear-gradient(90deg,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-position:0 90%;background-repeat:no-repeat;background-size:100% 1px}
a.tld{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.35)),to(rgba(0,0,0,.35)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.35) 0,rgba(0,0,0,.35) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.35) 0,rgba(0,0,0,.35) 100%);background-image:linear-gradient(90deg,rgba(0,0,0,.35) 0,rgba(0,0,0,.35) 100%);background-position:0 90%;background-repeat:no-repeat;background-size:100% 1px}
img{max-width:100%;height:auto}
.thinsp{letter-spacing:-.15em}
.mbHBZ{margin-bottom:.6rem}
.mbBZ{margin-bottom:1.2rem}
.mb4BZ{margin-bottom:4.8rem}
.mb2BZ{margin-bottom:2.4rem}
@media (max-width:710px){
.mb2BZ{margin-bottom:1.2rem}
}
.mtHBZ{margin-top:.6rem}
.mt1BZ{margin-top:1.2rem}
.mt2BZ{margin-top:2.4rem}
@media (max-width:540px){
.spezialabstand{margin-bottom:2.4rem}
}
.ml{margin-left:2rem}
.nw{white-space:nowrap}
.ez{text-indent:2rem}
h4{margin-top:1.2rem}
h4:first-child{margin-top:0}
.preheader{position:absolute;width:100%;left:0;top:0;padding:1rem 0;z-index:1000}
@media (max-width:540px){
.preheader{top:auto;bottom:0;position:fixed}
}
.spalte.-sm{margin-left:24.99%;margin-bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
@media (max-width:540px){
.spalte.-sm{margin-left:0}
}
.sm__link{height:1em;display:block;margin-right:.2rem}
.sm__link--YT{height:1.5em}
.sm__link img{width:auto;height:100%}
body.home::after{display:block;position:absolute;top:0;left:24.99%;margin-left:-8.3rem;width:17.5rem;height:17.5rem;content:"";background-image:url(typo-over.png);background-size:cover}
@media (max-width:710px){
body::after{margin-left:-8.5rem}
}
@media (max-width:540px){
body::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);bottom:0;top:auto;left:0;margin-left:-2rem;position:fixed;width:18.5rem;height:18.5rem}
}
.programmpunkt{margin-top:1.2rem;position:relative}
@media (max-width:540px){
.programmpunkt{position:static}
}
.programmpunkt h4{margin-top:0}
.programmpunkt.mt2BZ{margin-top:2.4rem}
.trigger{display:inline-block;padding-right:1rem;background-image:-webkit-gradient(linear,left top,right top,from(rgba(244,244,244,.65)),to(rgba(244,244,244,.65)));background-image:-webkit-linear-gradient(left,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-image:-o-linear-gradient(left,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-image:linear-gradient(90deg,rgba(244,244,244,.65) 0,rgba(244,244,244,.65) 100%);background-position:0 90%;background-repeat:no-repeat;background-size:100% 1px;background-position:0 1.05em}
.bio{padding:.7rem 1rem .9rem 1rem;-webkit-box-sizing:content-box;box-sizing:content-box;position:absolute;background-color:#f4f4f4;width:100%;left:-100%;margin-left:-3rem;-webkit-transition:-webkit-transform .1s ease-out;transition:-webkit-transform .1s ease-out;-o-transition:transform .1s ease-out;transition:transform .1s ease-out;transition:transform .1s ease-out,-webkit-transform .1s ease-out;-webkit-transform-origin:top right;-ms-transform-origin:top right;transform-origin:top right;top:-.7rem;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0)}
@media (max-width:540px){
.bio{position:fixed;left:0;top:0;height:100%;padding-bottom:1.25rem;overflow-x:scroll;width:100%;margin-left:0;z-index:2000;-webkit-box-sizing:border-box;box-sizing:border-box}
}
.bio *{color:#000}
.bio img{margin-top:.2rem;margin-bottom:.4rem;display:inline-block}
.bio img.halb{width:50%;height:auto}
.bio img.left{border-right:.5rem solid #f4f4f4}
.bio img.right{border-left:.5rem solid #f4f4f4}
.bio img.right:first-child{border-left:none}
.bio img.imtext{margin-top:1.8rem}
.bio.-offen{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.closer{cursor:pointer;position:fixed;top:0;right:0;padding:1.3rem 1.8rem 2rem 2rem}
.closer.-weiss{color:#f4f4f4}
@media (max-width:540px){
.closer{padding:1.6rem 2rem 2rem 2rem;font-size:2em}
}
.closer.-ohnebild{position:static;text-align:right;padding:0}
.logo__item{width:16rem}
.logo__item a{display:block;padding-top:.6rem;padding-bottom:.6rem;border-bottom:1px solid rgba(244,244,244,.3)}
.logo__item a img{width:90%;max-width:11rem;display:block;margin-left:1px}
.logo__item.-first{margin-top:.4rem;border-top:1px solid rgba(244,244,244,.3)}
.logo__item.-hauptsponsor{margin-top:.4rem;border-top:1px solid rgba(244,244,244,.3)}
.logo__item.-hauptsponsor a{border-bottom:none;margin-left:-.1rem;padding-bottom:.3rem}
.gbslink{padding:1rem 2rem;border:1px solid rgba(244,244,244,.3);display:block;max-width:16rem;margin-top:.6rem;margin-left:1px}
.gbslink img{width:100%;display:block}
.section{padding-top:3.6rem;margin-top:-3.6rem}
.spalte{padding:0 1rem;width:24.99%}
@media (max-width:990px){
.spalte{width:33.32%;margin-bottom:4.8rem}
}
@media (max-width:710px){
.spalte{width:41.65%;margin-bottom:4.8rem}
}
@media (max-width:540px){
.spalte{width:66.64%;margin-bottom:4.8rem}
}
.spalte.-einstieg{margin-bottom:9.6rem}
@media (max-width:990px){
.spalte.-einstieg{margin-left:24.99%}
}
.spalte.-programm{margin-bottom:9.6rem;margin-left:74.97%}
@media (max-width:990px){
.spalte.-programm{margin-left:66.64%}
}
@media (max-width:710px){
.spalte.-programm{margin-left:58.31%}
}
.spalte.-kulinarisches{margin-bottom:4.8rem;margin-left:74.97%}
@media (max-width:990px){
.spalte.-kulinarisches{margin-left:66.64%}
}
@media (max-width:710px){
.spalte.-kulinarisches{margin-left:58.31%}
}
@media (max-width:710px){
.spalte.-kulinarisches{margin-left:58.31%}
}
.spalte.-anreise{margin-bottom:9.6rem;margin-left:74.97%}
@media (max-width:990px){
.spalte.-anreise{margin-left:66.64%;margin-bottom:4.8rem}
}
@media (max-width:710px){
.spalte.-anreise{margin-left:58.31%}
}
@media (max-width:990px){
.spalte.-kontakt{margin-left:66.64%;margin-bottom:4.8rem}
}
@media (max-width:710px){
.spalte.-kontakt{margin-left:58.31%}
}
.spalte.-partner{margin-bottom:9.6rem;margin-left:74.97%}
@media (max-width:990px){
.spalte.-partner{margin-left:66.64%}
}
@media (max-width:710px){
.spalte.-partner{margin-left:58.31%}
}
.spalte.-tickets{margin-bottom:9.6rem;margin-left:49.98%}
@media (max-width:990px){
.spalte.-tickets{margin-left:24.99%}
}
@media (max-width:710px){
.spalte.-tickets{margin-left:41.65%}
}
@media (max-width:990px){
.spalte.-archiv{margin-left:24.99%}
}
@media (max-width:710px){
.spalte.-archiv{margin-left:58.31%}
}
.spalte.-einzeln{margin-left:74.97%;padding-bottom:10.8rem}
@media (max-width:990px){
.spalte.-einzeln{margin-left:66.64%}
}
@media (max-width:710px){
.spalte.-einzeln{margin-left:58.31%}
}
.spalte.-back{padding-top:3.6rem}
@media (max-width:540px){
.spalte.-anreise,.spalte.-archiv,.spalte.-back,.spalte.-einstieg,.spalte.-einzeln,.spalte.-kontakt,.spalte.-kulinarisches,.spalte.-partner,.spalte.-programm,.spalte.-tickets{margin-left:33.32%}
}
#archiv{height:100vh}
@media (max-width:990px){
#balance{margin-top:-12rem}
}
@media (max-width:710px){
#balance{margin-top:0}
}
.header{position:absolute;top:0;left:0;width:100%;padding-top:12vw}
@media (max-width:1100px){
.header{padding-top:11.75vw}
}
@media (max-width:990px){
.header{padding-top:11.25vw}
}
@media (max-width:710px){
.header{padding-top:11vw}
}
@media (max-width:540px){
.header{padding-top:15.5vw}
}
.header::after{content:"";display:block;clear:both}
.header h1,.header h2,.header h3{float:left;padding:0 1rem;width:24.99%;white-space:nowrap}
@media (max-width:540px){
.header h1,.header h2,.header h3{float:none;width:50%}
}
.header h1{width:16.66%;margin-left:8.33%}
@media (max-width:990px){
.header h1{margin-left:0;width:24.99%}
}
@media (max-width:540px){
.header h1{width:50%}
}
.header h2{width:33.32%}
@media (max-width:540px){
.header h2{width:50%}
}
.header h3{text-align:right;width:24.99%;-webkit-transform:translateX(20%);-ms-transform:translateX(20%);transform:translateX(20%);-webkit-animation:furt .2s 4.3s ease-out 1 forwards;animation:furt .2s 4.3s ease-out 1 forwards}
@media (max-width:540px){
.header h3{text-align:left;-webkit-transform:translate(0);-ms-transform:translate(0);transform:translate(0);-webkit-animation:none;animation:none;width:50%}
}
@-webkit-keyframes furt{
100%{-webkit-transform:translateX(5%);transform:translateX(5%)}
}
@keyframes furt{
100%{-webkit-transform:translateX(5%);transform:translateX(5%)}
}
@-webkit-keyframes kipp{
100%{-webkit-transform:rotate(-25deg);transform:rotate(-25deg)}
}
@keyframes kipp{
100%{-webkit-transform:rotate(-25deg);transform:rotate(-25deg)}
}
.nav{position:fixed;top:0;left:24.99%;z-index:2;padding:0 1rem;width:16.66%;padding-top:3.6rem;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
@media (max-width:1100px){
.nav{-webkit-transform:translateY(80%);-ms-transform:translateY(80%);transform:translateY(80%)}
}
@media (max-width:990px){
.nav{left:0;-webkit-transform:translateY(70%);-ms-transform:translateY(70%);transform:translateY(70%)}
}
@media (max-width:710px){
.nav{-webkit-transform:translateY(50%);-ms-transform:translateY(50%);transform:translateY(50%)}
}
@media (max-width:540px){
.nav{left:0;width:24.99%;padding-top:3.6rem;-webkit-transform:translateY(33%);-ms-transform:translateY(33%);transform:translateY(33%)}
}
@media (max-width:540px){
.nav a{display:block;padding-bottom:.6rem}
}
.nav.-scroll{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.nav .active{opacity:.5}
.sujet{text-align:right;overflow:hidden;line-height:0;position:relative;z-index:-1}
.sujet__teile{width:41.65%;display:inline-block;position:relative}
@media (max-width:540px){
.sujet__teile{width:49.98%}
}
.sujet__teil1{width:100%;height:auto;display:block}
.sujet__teil2{width:62%;height:auto;display:block;top:1.5%;right:-17.5%;position:absolute;-webkit-animation:kipp 2s 3s cubic-bezier(.94,0,1,.385) 1 forwards;animation:kipp 2s 3s cubic-bezier(.94,0,1,.385) 1 forwards}